<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="BeOpen.Plugins.Stickers4Kitchen.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <applicationSettings>
        <BeOpen.Plugins.Stickers4Kitchen.Properties.Settings>
            <setting name="IikoAddresServer" serializeAs="String">
                <value>https://</value>
            </setting>
            <setting name="IikoLogin" serializeAs="String">
                <value>IikoLogin</value>
            </setting>
            <setting name="IikoPassword" serializeAs="String">
                <value>IikoPassword</value>
            </setting>
            <setting name="StoreTo" serializeAs="String">
                <value>1239d270-1bbe-f64f-b7ea-5f00518ef508</value>
            </setting>
            <setting name="StoreFrom" serializeAs="String">
                <value>796455ee-b031-4bd6-871c-85e2396a7ffb</value>
            </setting>
            <setting name="UrlForQr" serializeAs="String">
                <value>https://</value>
            </setting>
            <setting name="KitchenPrinterIp" serializeAs="String">
                <value>127.0.0.1</value>
            </setting>
            <setting name="KitchenUSBPrinterName" serializeAs="String">
                <value>ZDesigner ZD410-203dpi ZPL</value>
            </setting>
            <setting name="DefaultPrinterPort" serializeAs="String">
                <value>9100</value>
            </setting>
            <setting name="Encoding" serializeAs="String">
                <value>windows-1251</value>
            </setting>
            <setting name="Conception" serializeAs="String">
                <value>b680336c-749f-4ead-9687-051371cf714e</value>
            </setting>
            <setting name="PrintLabelCap" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="SendTime" serializeAs="String">
                <value>00:01:00</value>
            </setting>
            <setting name="IncludedInMenuProductGroupIds" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
                        <string>bd2bc761-147e-41b3-997a-0d4cee4bd42c</string>
                        <string>d49dc8a5-2dc8-46d3-b8e3-e7c8ea0cb628</string>
                        <string>1af7afa2-681f-189a-018b-22b32ce14e55</string>
                        <string>74633d2c-a21b-4ed1-b0a4-eb9db20171c2</string>
                        <string>a3747463-7b3a-4e56-a835-d09b8d04aee8</string>
                        <string>e97b4c02-24f8-459e-abcc-22545d1c8f61</string>
                        <string>02c01d9e-4bcd-42b6-853b-5c94f85fc6c7</string>
                        <string>12029114-cf62-4bcf-8609-7fa93e92019c</string>
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="AdvancedLogging" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="ExcludedWordsInProductsName" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
                        <string>Кусок</string>
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="ExcludedPrintingWordsInProductsName" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
                        <string>кусок</string>
                    </ArrayOfString>
                </value>
            </setting>
        </BeOpen.Plugins.Stickers4Kitchen.Properties.Settings>
    </applicationSettings>
    <appSettings>
        <add key="PrintPriceInLable" value="True" />
    </appSettings>
</configuration>